.carousel-caption a{
  color:#fff;
  font-weight: bold;
  font-size: 12px;
}

.carousel-caption p a{
  color:#fff;
  font-size:10px;
  letter-spacing:2px;
}

#myCarousel .carousel-caption {
  left:0;
  right:0;
  bottom:0;
  text-align:left;
  padding:10px;
  background:rgba(0,0,0,0.6);
  text-shadow:none;
}

#myCarousel .list-group {
  position:absolute;
  top:0;
  right: 0px;
  width: 380px;
}


#myCarousel .list-group-item{
  padding: 20px 20px !important;
  border-radius: 0px;
  cursor: pointer;
  height: auto;
  color: #fff;
  overflow: hidden;
  background-color: #025394 !important;
  font-size: 14px;
  background-image: url(/bitrix/templates/aspro-allcorp/components/bitrix/news.list/front-small-banners/images/background.png);
  margin-right: 0px !important;
  min-height: 134px;
}

#myCarousel .list-group-item h4{
  font-size: 14px;
  line-height: 16px;
}

#myCarousel .list-group-item h4 a{
  color:#fff;
  text-decoration:none;
}

#myCarousel .list-group .active {
  background-color: #e67e22 !important;
  border:1px solid #fff !important;
}

.block-title{
  font-size: 40px;
  color: #025394;
  margin-bottom: 15px;
}

.all-news{
  position: absolute;
  right: 20px;
  bottom: -23px;
  background-color: #025394 !important;
  color: #fff;
  text-decoration: none;
  z-index: 100;
}

.all-news:hover{
  color: #fff;
  background-color: #e67e22 !important;  
}



@media (min-width: 992px) {
  #myCarousel {
    padding-right:33.3333%;
    margin-bottom: 30px;
  }

  #myCarousel .carousel-controls{
    display:none;
  }
}

@media (max-width: 991px) {
  #myCarousel {
    margin-bottom: 20px;
  }

  .carousel-caption p,
  #myCarousel .list-group {
    display:block;
  }

  #myCarousel .carousel-controls, .carousel-inner{
    display: none;
  }

  #myCarousel .list-group {
    width: 100%;
    position: relative;
  }

  #myCarousel .list-group-item h4 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
  }

}